# Generated by Django 3.2.13 on 2022-12-09 07:40

from django.db import migrations, models


def complete_existing_registrations(apps, schema_editor):
    Registration = apps.get_model('applications', 'Registration')  # noqa
    Registration.objects.filter(is_completed=True).update(is_updated=True)

class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0022_auto_20230102_1036'),
    ]

    operations = [
        migrations.AddField(
            model_name='registration',
            name='is_updated',
            field=models.BooleanField(default=False, verbose_name='Updated'),
        ),
        migrations.RunPython(complete_existing_registrations, reverse_code=migrations.RunPython.noop),
    ]
